ビザマネアプリの利用環境について

ビザマネアプリを利用するには、13.0以降のiOSバージョンとインターネットの接続が必要となります。

利用可能なiOSバージョンについて

ビザマネアプリを利用するには、13.0以降のiOSバージョンが必要となります。13.0以前の場合、iOSをアップデートしてからお使いください。

なお、セキュリティの観点から、またビザマネアプリを正常にご利用いただくためにも、iOSは常に最新バージョンにアップデートすることをおすすめします。

インターネット環境について

在留カードチェックを行うためにインターネットの接続が必要となります。インターネットに接続せずにビザマネアプリを開くと下記のエラーメッセージが表示されます。

この場合、端末のWi-Fiやモバイルデータ通信をオンにしてビザマネアプリを再度お開きください。